table.jj td{
    font-family:Verdana, Arial;
}
.FF7{
   font-size:11px;
   width: 80px;
}
.FF8{
   font-size:11px;
   width: 30px;	
}
td.g1{
	font-family:Arial;
	color:#EDEA9B;
	font-size:14px;
}
td.g2{
	font-family:Verdana;
	color:#7B3B0E;
	font-size:24px;
	text-align:center; 
}
td.g3{
	font-family:Arial Black;
	color:#C1D234;
	font-size:20px;
	font-style: italic;
}
td.g4{
	font-family:Arial;
	color:#F7C53E;
	font-size:18px;
	text-align:center;
	font-style: italic; 
}
td.g5{
	font-family:Arial;
	color:#217E00;
	font-size:13px;
	text-align:center;
	padding:0px;
}
table.gg11 {
	background-image:url(../../upload/cou_template/green.gif);
	background-repeat:no-repeat;
	
}

/*
phoenix 优惠券
*/
table.pho {
	background-image:url(../../upload/cou_template/phoenix.gif);
	background-repeat:no-repeat;
	
}
/*
fish 优惠券
*/
table.fish {
	background-image:url(../../upload/cou_template/fish.gif);
	background-repeat:no-repeat;
	
}
/*
character 优惠券
*/
table.character {
	background-image:url(../../upload/cou_template/character.gif);
	background-repeat:no-repeat;
	
}
/*
peking_opera优惠券
*/

table.peking_opera {
	background-image:url(../../upload/cou_template/peking_opera.gif);
	background-repeat:no-repeat;
	
}
/*
dragon优惠券
*/

table.dragon {
	background-image:url(../../upload/cou_template/dragon.gif);
	background-repeat:no-repeat;
	
}

table.chicken {
	background-image:url(../../upload/cou_template/chicken.gif);
	background-repeat:no-repeat;
	
}
table.cow {
	background-image:url(../../upload/cou_template/cow.gif);
	background-repeat:no-repeat;
	
}
table.dog {
	background-image:url(../../upload/cou_template/dog.gif);
	background-repeat:no-repeat;
	
}
table.dragon5 {
	background-image:url(../../upload/cou_template/dragon5.gif);
	background-repeat:no-repeat;
	
}
table.horse {
	background-image:url(../../upload/cou_template/horse.gif);
	background-repeat:no-repeat;
	
}
table.monkey {
	background-image:url(../../upload/cou_template/monkey.gif);
	background-repeat:no-repeat;
	
}
table.mouse {
	background-image:url(../../upload/cou_template/mouse.gif);
	background-repeat:no-repeat;
	
}
table.wmouse {
	background-image:url(../../upload/cou_template/wmouse.gif);
	background-repeat:no-repeat;
	
}
table.pig {
	background-image:url(../../upload/cou_template/pig.gif);
	background-repeat:no-repeat;
	
}
table.rabbit {
	background-image:url(../../upload/cou_template/rabbit.gif);
	background-repeat:no-repeat;
	
}
table.sheep {
	background-image:url(../../upload/cou_template/sheep.gif);
	background-repeat:no-repeat;
}
table.snake{
	background-image:url(../../upload/cou_template/snake.gif);
	background-repeat:no-repeat;
}
table.tiger{
	background-image:url(../../upload/cou_template/tiger.gif);
	background-repeat:no-repeat;
}
table.chinese_knot {
	background-image:url(../../upload/cou_template/chinese_knot.jpg);
	background-repeat:no-repeat;
}
table.ydragon {
	background-image:url(../../upload/cou_template/ydragon.jpg);
	background-repeat:no-repeat;
}
table.circle_green {
	background-image:url(../../upload/cou_template/circle_green.jpg);
	background-repeat:no-repeat;
}
table.circle_yellow {
	background-image:url(../../upload/cou_template/circle_yellow.jpg);
	background-repeat:no-repeat;
}
table.circle_purple {
	background-image:url(../../upload/cou_template/circle_purple.jpg);
	background-repeat:no-repeat;
}
table.bamboo1 {
	background-image:url(../../upload/cou_template/bamboo1.jpg);
	background-repeat:no-repeat;
}
table.bamboo2 {
	background-image:url(../../upload/cou_template/bamboo2.jpg);
	background-repeat:no-repeat;
}
table.bamboo3 {
	background-image:url(../../upload/cou_template/bamboo3.jpg);
	background-repeat:no-repeat;
}
table.peony {
	background-image:url(../../upload/cou_template/peony.jpg);
	background-repeat:no-repeat;
}

table.sunflower {
	background-image:url(../../upload/cou_template/sunflower.jpg);
	background-repeat:no-repeat;
}
table.blue {
	background-image:url(../../upload/cou_template/blue.jpg);
	background-repeat:no-repeat;
}
table.flower {
	background-image:url(../../upload/cou_template/flower.jpg);
	background-repeat:no-repeat;
}
table.red {
	background-image:url(../../upload/cou_template/red.jpg);
	background-repeat:no-repeat;
}
table.orange {
	background-image:url(../../upload/cou_template/orange.jpg);
	background-repeat:no-repeat;
}
table.valentines{
	background-image:url(../../upload/cou_template/valentines.jpg);
	background-repeat:no-repeat;
}
table.halloween_1{
	background-image:url(../../upload/cou_template/halloween_1.jpg);
	background-repeat:no-repeat;
}
table.halloween_2{
	background-image:url(../../upload/cou_template/halloween_2.jpg);
	background-repeat:no-repeat;
}
table.halloween_3{
	background-image:url(../../upload/cou_template/halloween_3.jpg);
	background-repeat:no-repeat;
}
table.easter_1{
	background-image:url(../../upload/cou_template/easter_1.jpg);
	background-repeat:no-repeat;
}
table.easter_2{
	background-image:url(../../upload/cou_template/easter_2.jpg);
	background-repeat:no-repeat;
}
table.easter_3{
	background-image:url(../../upload/cou_template/easter_3.jpg);
	background-repeat:no-repeat;
}
table.fathers_1{
	background-image:url(../../upload/cou_template/fathers_1.jpg);
	background-repeat:no-repeat;
}
table.fathers_2{
	background-image:url(../../upload/cou_template/fathers_2.jpg);
	background-repeat:no-repeat;
}
table.independence_1{
	background-image:url(../../upload/cou_template/independence_1.jpg);
	background-repeat:no-repeat;
}
table.independence_2{
	background-image:url(../../upload/cou_template/independence_2.jpg);
	background-repeat:no-repeat;
}
table.independence_3{
	background-image:url(../../upload/cou_template/independence_3.jpg);
	background-repeat:no-repeat;
}
table.christmas_1{
	background-image:url(../../upload/cou_template/christmas_1.jpg);
	background-repeat:no-repeat;
}
table.christmas_2{
	background-image:url(../../upload/cou_template/christmas_2.jpg);
	background-repeat:no-repeat;
}
table.christmas_3{
	background-image:url(../../upload/cou_template/christmas_3.jpg);
	background-repeat:no-repeat;
}
table.mothers_1{
	background-image:url(../../upload/cou_template/mothers_1.jpg);
	background-repeat:no-repeat;
}
table.mothers_2{
	background-image:url(../../upload/cou_template/mothers_2.jpg);
	background-repeat:no-repeat;
}
table.mothers_3{
	background-image:url(../../upload/cou_template/mothers_3.jpg);
	background-repeat:no-repeat;
}
table.thanksgiving_1{
	background-image:url(../../upload/cou_template/thanksgiving_1.jpg);
	background-repeat:no-repeat;
}
table.thanksgiving_2{
	background-image:url(../../upload/cou_template/thanksgiving_2.jpg);
	background-repeat:no-repeat;
}
table.thanksgiving_3{
	background-image:url(../../upload/cou_template/thanksgiving_3.jpg);
	background-repeat:no-repeat;
}
table.valentines_1{
	background-image:url(../../upload/cou_template/valentines_1.jpg);
	background-repeat:no-repeat;
}
table.valentines_2{
	background-image:url(../../upload/cou_template/valentines_2.jpg);
	background-repeat:no-repeat;
}
table.valentines_3{
	background-image:url(../../upload/cou_template/valentines_3.jpg);
	background-repeat:no-repeat;
}
table.year_1{
	background-image:url(../../upload/cou_template/year_1.jpg);
	background-repeat:no-repeat;
}
table.year_2{
	background-image:url(../../upload/cou_template/year_2.jpg);
	background-repeat:no-repeat;
}
table.year_3{
	background-image:url(../../upload/cou_template/year_3.jpg);
	background-repeat:no-repeat;
}
table.GREATWALL37_1{
	background-image:url(../../upload/cou_template/GREATWALL37_1.jpg);
	background-repeat:no-repeat;
}
table.GREATWALL37_2{
	background-image:url(../../upload/cou_template/GREATWALL37_2.jpg);
	background-repeat:no-repeat;
}
table.GREATWALL37_3{
	background-image:url(../../upload/cou_template/GREATWALL37_3.jpg);
	background-repeat:no-repeat;
}
table.GREATWALL37_4{
	background-image:url(../../upload/cou_template/GREATWALL37_4.jpg);
	background-repeat:no-repeat;
}
table.GREATWALL37_5{
	background-image:url(../../upload/cou_template/GREATWALL37_5.jpg);
	background-repeat:no-repeat;
}
table.GREATWALL37_6{
	background-image:url(../../upload/cou_template/GREATWALL37_6.jpg);
	background-repeat:no-repeat;
}
table.WINGLEE_1{
	background-image:url(../../upload/cou_template/WINGLEE_1.gif);
	background-repeat:no-repeat;
}
table.WINGLEE_2{
	background-image:url(../../upload/cou_template/WINGLEE_2.gif);
	background-repeat:no-repeat;
}
table.WINGLEE_3{
	background-image:url(../../upload/cou_template/WINGLEE_3.gif);
	background-repeat:no-repeat;
}
table.WINGLEE_4{
	background-image:url(../../upload/cou_template/WINGLEE_4.gif);
	background-repeat:no-repeat;
}
table.TASTE_1{
	background-image:url(../../upload/cou_template/TASTE_1.jpg);
	background-repeat:no-repeat;
}
table.TASTE_2{
	background-image:url(../../upload/cou_template/TASTE_2.jpg);
	background-repeat:no-repeat;
}
table.TASTE_3{
	background-image:url(../../upload/cou_template/TASTE_3.jpg);
	background-repeat:no-repeat;
}
table.TASTE_4{
	background-image:url(../../upload/cou_template/TASTE_4.jpg);
	background-repeat:no-repeat;
}
table.BAMBOO_1{
	background-image:url(../../upload/cou_template/BAMBOO_1.jpg);
	background-repeat:no-repeat;
}
table.BAMBOO_2{
	background-image:url(../../upload/cou_template/BAMBOO_2.jpg);
	background-repeat:no-repeat;
}
table.BAMBOO_3{
	background-image:url(../../upload/cou_template/BAMBOO_3.jpg);
	background-repeat:no-repeat;
}
table.ASIANTASTE_1{
	background-image:url(http://asiavtour.com/upload/cou_template/ASIANTASTE_1.jpg);
	background-repeat:no-repeat;
}
table.ASIANTASTE_2{
	background-image:url(http://asiavtour.com/upload/cou_template/ASIANTASTE_2.jpg);
	background-repeat:no-repeat;
}
table.ASIANTASTE_3{
	background-image:url(http://asiavtour.com/upload/cou_template/ASIANTASTE_3.jpg);
	background-repeat:no-repeat;
}
table.shanghaigarden_1{
	background-image:url(../../upload/cou_template/shanghaigarden_1.jpg);
	background-repeat:no-repeat;
}
table.shanghaigarden_2{
	background-image:url(../../upload/cou_template/shanghaigarden_2.jpg);
	background-repeat:no-repeat;
}
table.shanghaigarden_3{
	background-image:url(../../upload/cou_template/shanghaigarden_3.jpg);
	background-repeat:no-repeat;
}
table.newsuperkingbuffet_1{
	background-image:url(../../upload/cou_template/newsuperkingbuffet_1.jpg);
	background-repeat:no-repeat;
}
table.newsuperkingbuffet_2{
	background-image:url(../../upload/cou_template/newsuperkingbuffet_2.jpg);
	background-repeat:no-repeat;
}
table.newsuperkingbuffet_3{
	background-image:url(../../upload/cou_template/newsuperkingbuffet_3.jpg);
	background-repeat:no-repeat;
}
table.newsuperkingbuffet_4{
	background-image:url(../../upload/cou_template/newsuperkingbuffet_4.jpg);
	background-repeat:no-repeat;
}
table.GrandBuffet_1{
	background-image:url(../../upload/cou_template/GrandBuffet_1.jpg);
	background-repeat:no-repeat;
}
table.GrandBuffet_2{
	background-image:url(../../upload/cou_template/GrandBuffet_2.jpg);
	background-repeat:no-repeat;
}
table.DragonCafe_1{
	background-image:url(../../upload/cou_template/DragonCafe_1.jpg);
	background-repeat:no-repeat;
}
table.DragonCafe_2{
	background-image:url(../../upload/cou_template/DragonCafe_2.jpg);
	background-repeat:no-repeat;
}
table.ZBuffet_1{
	background-image:url(../../upload/cou_template/ZBuffet_1.jpg);
	background-repeat:no-repeat;
}
table.ZBuffet_2{
	background-image:url(../../upload/cou_template/ZBuffet_2.jpg);
	background-repeat:no-repeat;
}
table.ZBuffet_3{
	background-image:url(../../upload/cou_template/ZBuffet_3.jpg);
	background-repeat:no-repeat;
}
table.ZBuffet_4{
	background-image:url(../../upload/cou_template/ZBuffet_4.jpg);
	background-repeat:no-repeat;
}
table.ZBuffet_5{
	background-image:url(../../upload/cou_template/ZBuffet_5.jpg);
	background-repeat:no-repeat;
}
table.ZBuffet_6{
	background-image:url(../../upload/cou_template/ZBuffet_6.jpg);
	background-repeat:no-repeat;
}
table.ZBuffet_7{
	background-image:url(../../upload/cou_template/ZBuffet_7.jpg);
	background-repeat:no-repeat;
}
table.EastHarbor_1{
	background-image:url(../../upload/cou_template/EastHarbor_1.jpg);
	background-repeat:no-repeat;
}
table.EastHarbor_2{
	background-image:url(../../upload/cou_template/EastHarbor_2.jpg);
	background-repeat:no-repeat;
}
table.EastHarbor_3{
	background-image:url(../../upload/cou_template/EastHarbor_3.jpg);
	background-repeat:no-repeat;
}
table.HIBACHI_1{
	background-image:url(../../upload/cou_template/HIBACHI_1.jpg);
	background-repeat:no-repeat;
}
table.HIBACHI_2{
	background-image:url(../../upload/cou_template/HIBACHI_2.jpg);
	background-repeat:no-repeat;
}
table.HIBACHI_3{
	background-image:url(../../upload/cou_template/HIBACHI_3.jpg);
	background-repeat:no-repeat;
}
table.Sakura_1{
	background-image:url(../../upload/cou_template/Sakura_1.jpg);
	background-repeat:no-repeat;
}